/* Base ECOM Styles */

/*
.ecom-pages .content-wrap .container {
	max-width: 100%;
	width: 100%;
	padding: 0 1rem;
}
*/
body.modal-open {
	overflow: hidden;
	height: 100vh;
}

.ecomPag {
	display: none;
}

body.filters-active #ecom-master-entrypoint:before {
	content: "Note: You are currently filtering products by market.";
	font-weight: bold;
	padding: 1rem 2rem;
	margin-bottom: 3rem;
	text-align: center;
	display: block !important;
	border-radius: 1rem;
	border: 2px solid #eee;
}

.product-details-wrap[data-made-to-order="Y"] .made-to-order {
	padding: 1rem 2rem;
	margin-bottom: 3rem;
	text-align: center;
	display: block !important;
	border-radius: 1rem;
	border: 2px solid #eee;
}

.category-title, .category-description, .add-modal {
	display: none;
}

.category-wrapper, .product-wrapper, .related-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1rem;
	margin-bottom: 1rem;
}


.quick-buttons {
	display: none;
}

.item-condition {
	display: none;
}

.item-wrap {
	width: calc(100% - 1rem);
	background: #fff;
	padding: 2rem;
	display: flex;
	border: 2px solid #fff;
	flex-direction: column;
	align-items: center;
	text-decoration: none;
	position: relative;
	box-sizing: border-box;
	text-decoration: none !important;
	border-radius: 1rem;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	gap: 2rem;
	transition: all ease 0.3s;
}

@media (min-width: 800px) {
	.item-wrap {
		width: calc(50% - 1rem);
	}
}

@media (min-width: 1000px) {
	.item-wrap {
		width: calc(33.3% - 1rem);
	}
}

.item-wrap:hover {
	border: 2px solid #B22419;
}

.item-wrap .item-image {
}

.item-wrap .item-image img {
	display: block;
	margin: 0;
	height: 200px;
	width: auto;
	margin: 0 auto;
	object-fit: contain;
	object-position: center;
}

.item-wrap .item-info {
	text-align: center;
}

.item-wrap .item-name {
	font-size: 2rem;
	line-height: 1;
	text-align: center;
	color: initial;
	width: 100%;
	margin-bottom: 0;
}

.item-price {
	display: flex;
	flex-direction: column;
	font-size: 4rem;
	margin-bottom: 1rem;
	line-height: 1;
}

.item-wrap .item-price {
	margin: 0;
	margin-top: auto;
	font-size: 2.5rem;
	align-items: center;
}

/* Product Details */
.product-top {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
	.product-top {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
	}
}

.product-top .prod-left {
	flex-grow: 1;
}

.item-image-details, .popup-content {
	background: #eee;
	padding: 2rem;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	position: relative;
	border-radius: 1rem;
	overflow: hidden;
}

.video-responsive {
	height: 0px;
	position: relative;
	padding-bottom: calc(60vh - 80px - 6rem);
	overflow: hidden;
	border-radius: 1rem;
}

.image-popup .video-responsive {
	padding-bottom: calc(90vh - 80px - 6rem);
}

.video-responsive iframe {
	position: absolute;
	width: 100%;
	height: calc(60vh - 80px - 6rem);
	max-height: calc(60vh - 80px - 6rem);
	border-radius: 1rem;
	overflow: hidden;
}

.image-popup .video-responsive iframe {
	height: calc(90vh - 80px - 6rem);
	max-height: calc(90vh - 80px - 6rem);
}

.popup-content {
	width: 90vw;
	height: 90vh;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	position: relative;
}

.product-top .details-mainImg-Wrap {
	background: #fff;
	border: 0;
	border-radius: 1rem;
	position: relative;
	z-index: 1;
}

.product-top .details-mainImg-Wrap img {
	display: block;
	width: auto;
	height: calc(60vh - 100px - 6rem);
	/* max-height: calc(60vh - 100px - 6rem); */
	max-height: 700px;
	object-fit: contain;
	margin: 0 auto;
	box-sizing: border-box;
}

.image-popup .details-mainImg-Wrap img {
	height: calc(90vh - 80px - 6rem);
	max-height: calc(90vh - 80px - 6rem);
}

.details-mainImg-Wrap .prod-Gallery {
	width: 100%;
	height: 100%;
}

/* Hide Initial Load of 360 Gallery */
.details-mainImg-Wrap .prod-Gallery .gal-image-wrap {
	display: none;
}

/* Show first image of Initial Load of 360 Gallery */
.details-mainImg-Wrap .prod-Gallery .gal-image-wrap:nth-of-type(1) {
	display: block;
}

.loading-message {
	width: 100%;
	height: 100%;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
	background: #fff;
	padding: 1rem;
	text-transform: uppercase;
	font-size: 1.4rem;
	letter-spacing: 1px;
	box-sizing: border-box;
	border-radius: 1rem;
}

.details-mainImg-Wrap .pdf-link {
	display: block;
	position: absolute;
	margin: 0;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	gap: .5rem;
	letter-spacing: 0px;
	bottom: 1rem;
	left: 1rem;
	text-decoration: none;
	padding: .5rem 1rem;
	font-size: 1.4rem;
	border-radius: 10rem;
	transition: background ease 0.3s;
}

.gallery-message {
	display: block;
	position: absolute;
	margin: 0;
	display: flex;
	width: 100%;
	align-content: center;
	align-items: center;
	justify-content: center;
	bottom: 1rem;
	left: 0rem;
	text-decoration: none;
	padding: .5rem 1rem;
	font-size: 1.4rem;
	border-radius: 10rem;
	box-sizing: border-box;
}

.details-mainImg-Wrap .pdf-link:hover {
}

.prod-thumbs-wrap {
	position: relative;
	display: inline-flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	box-sizing: border-box;
	margin-top: 1.5rem;
	left: -0.5rem;
}

.image-popup .prod-thumbs-wrap {
	margin: 0 auto;
	margin-top: 1.5rem;
	flex-wrap: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
}

.thumb-prodImage {
	width: 48px;
	height: 48px;
	object-fit: contain;
	border: 0;
	background: #fff;
	cursor: pointer;
	flex-shrink: 0;
	border: 2px solid #fff;
	transition: all ease 0.3s;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	border-radius: 1rem;
	margin: 0.5rem;
	color: #333;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
	.thumb-prodImage {
		width: 65px;
		height: 65px;
	}
}

.thumb-prodImage:hover, .thumb-selected {
	border: 2px solid #333;
}

.yt-thumb svg {
	width: 40px;
	height: 40px;
}

/* Hide Initial 360 Gallery Styles */
.item-image-details ~ .prod-Gallery {
	display: none;
}

.prod-right {
	box-sizing: border-box;
	margin: 0;
	margin-bottom: 3rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	justify-content: flex-start;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
	.prod-right {
		max-width: 500px;
		padding: 0 2rem;
		margin-bottom: 0;
		margin-left: 1rem;
	}
}

.prod-right .product-name {
	display: block;
	text-transform: capitalize;
	font-weight: 400;
	margin-bottom: 0rem;
}

.prod-right .product-sku span {
	display: block;
	font-size: 2rem;
	opacity: 0.5;
	margin-bottom: 2rem;
}

.prod-right .product-sku span:before {
	content: "#";
}

.prod-right .product-sku span:empty {
	display: none;
}

.product-top .prod-right .product-qty {
	display: flex;
	align-content: center;
	align-items: stretch;
	margin-bottom: 2rem;
}

.product-top .prod-right .product-qty span {
	display: flex;
	box-sizing: border-box;
	align-items: center;
	align-content: center;
}

.product-top .prod-right .pm-button {
	background: #333;
	color: #fff;
	padding: 1rem;
	box-sizing: border-box;
	transition: all ease 0.3s;
	cursor: pointer;
}

.product-top .prod-right .pm-button:hover {
	background: #555;
}

.product-top .prod-right .product-input input {
	margin: 0;
	text-align: center;
	max-width: initial;
	min-width: 80px;
	height: 100%;
	border-radius: 0;
}

.product-disclaimer {
	font-size: 1.3rem;
	line-height: initial;
}

.product-disclaimer {
	background: #eee;
	padding:2rem;
	font-size: 1.3rem;
	line-height: initial;
}

.product-disclaimer h3 {
margin-bottom: 1rem;
}

.quantity-shipping {
	font-size: 1.5rem;
}

.quantity-shipping table {
	width: 100%;
	border: 1px solid #eee;
	margin-bottom: 1rem;
}

.quantity-shipping table tr td {
	padding: .25rem 1rem;
}

.quantity-shipping table tr:nth-of-type(even) {
	border: 1px solid #eee;
}

.quantity-shipping table tr:first-of-type {
	font-weight: 700;
	background: #eee;
}

#btnAddtoCartS {
	margin-top: 2rem;
}

/* Hide Initial Load of these for them to be moved to the image area */
.youtube-video, .charts-wrap {
	display: none;
}

/* Tabs */
.products-tabs {
	margin: 3rem 0;
	padding: 2rem;
	border-radius: 1rem;
	overflow: hidden;
	background: #eee;
	box-sizing: border-box;
}

ul.tabs {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	margin-bottom: 2rem;
	border-radius: 1rem 1rem;
	gap: 1rem;
}

.featured-wrap ul.tabs {
	margin: 2rem 0;
	margin-bottom: 4rem;
}

ul.tabs li {
	margin: 0;
	background: none;
	display: inline-block;
	padding: .5rem 2rem;
	cursor: pointer;
	position: relative;
	text-align: center;
	min-width: 100%;
	border-radius: 1rem;
	background: rgba(0, 0, 0, 0.05);
	transition: all ease 0.3s;
	font-size: 1.5rem;
	text-transform: uppercase;
}

/* Larger than mobile */
@media (min-width: 400px) {
	ul.tabs li {
		min-width: 115px;
	}
}

@media (min-width: 800px) {
	ul.tabs {
		justify-content: left;
	}

	.featured-wrap ul.tabs {
		justify-content: center;
	}
}

ul.tabs li a {
	text-decoration: none;
	color: #444;
}

ul.tabs .tab-link:hover {
	background: rgba(0, 0, 0, 0.1);
}

ul.tabs .current {
	background: #333;
	color: #fff;
	font-weight: bold;
	border-bottom: 0;
}

ul.tabs .current a {
	color: #fff;
}

.tab-content {
	display: none;
	background: #fff;
	padding: 2rem;
	box-sizing: border-box;
	border-radius: 1rem;
	box-sizing: border-box;
	width: 100%;
	max-height: 300px;
	overflow: auto;
	font-size: 1.5rem;
}

.tab-content table {
	width: auto !important;
}

.tab-content p:last-of-type {
	margin: 0;
}

.tab-content.current {
	display: block;
}

.product-associated {
	border-top: solid 2px #eee;
	padding: 4rem 0rem;
}

.product-associated h3 {
	text-transform: capitalize;
	text-align: center;
}

/* Image Po-Up */
.image-popup {
	background: rgba(51, 51, 51, 0.80);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 2300;
	height: 100vh;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	border-radius: 0;
}

.open-close-button {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 0px;
	top: 0px;
	color: #fff;
	width: 60px;
	height: 60px;
	text-align: center;
	border-radius: 2rem 4rem;
	background: #eee;
	color: #333;
	cursor: pointer;
	z-index: 300;
}

.open-close-button svg {
	fill: #000;
}

.open-button svg {
	width: 20px;
	height: 20px;
	transition: fill ease 0.3s;
}

.open-close-button:hover svg {
	fill: #444;
}

.image-popup .open-button {
	display: none;
}

/* Custom Styles */
.product-wrap span.product-status {
	display: block;
}

.product-wrap.Out:before {
	content: "Out of Stock";
	top: 0;
	position: absolute;
	box-sizing: border-box;
	z-index: 300;
	left: 0;
	width: 100%;
	background: rgb(181, 0, 0);
	padding: 5px;
	color: #fff;
}

.product-details-wrap.Out.of.Stock .prod-right .item-price:after {
	content: "Currently Out of Stock";
	border: 1px solid #ccc;
	padding: 2rem;
	margin-top: 2rem;
	text-align: center;
	display: inline-block;
	font-size: 2rem;
}

.product-details-wrap[data-made-to-order="Y"] .made-to-order {
	padding: 1rem 2rem;
	margin-bottom: 3rem;
	text-align: center;
	display: block !important;
	border-radius: 1rem;
	border: 2px solid #eee;
}

.ecom-message {
	padding: 1rem 2rem;
	margin-bottom: 1rem;
	text-align: center;
	font-weight: 600;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	font-size: 1.3rem;
	box-sizing: border-box;
	z-index: 2500;
	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2);
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
	.ecom-message {
		position: relative;
		font-size: inherit;
		box-shadow: none;
		z-index: 1;
	}
}

.ecom-messagee.default {
	border: 1px solid #555;
	background: #eee;
	color: #555;
}

.ecom-message.warn {
	border: 1px solid rgb(220, 140, 0);
	background: #FCF4E6;
	color: rgb(220, 140, 0);
}

.ecom-message.success {
	border: 1px solid green;
	background: #E6F3E6;
	color: green;
}

.product-details-wrap .product-options {
	position: relative;
	margin-bottom: 1rem;
}

.product-details-wrap .product-options iframe {
	display: none;
}

.optionText {
	display: block;
	margin-bottom: .5rem;
}

.product-details-wrap .product-options .column {
	position: relative;
}

.product-details-wrap .product-options .column.column1:before {
	content: "Options";
	font-size: 3rem;
	margin-bottom: 1rem;
	display: block;
}

.spanish-pages .product-details-wrap .product-options .column.column1:before {
	content: "Opciones";
}

.optionText {
	font-weight: 700;
}

.option-select-wrap {
	position: relative;
	display: block;
	margin-bottom: 1rem;
	z-index: 0;
	background: #fff;
}

.option-select-wrap:after {
	font-family: 'Font Awesome 5 Free';
	content: "\f0dc";
	font-weight: 600;
	display: flex;
	align-content: center;
	align-items: center;
	width: 30px;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	z-index: -1;
}

select.option-select {
	width: 100%;
	max-width: 100%;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 2px solid #eee;
	background: transparent;
	border-radius: 0;
	text-align: center;
	transition: border ease 0.3s;
	cursor: pointer;
	font-size: 2rem;
	height: auto;
	margin: 0;
	padding: 1rem;
	text-align: left;
}

select.option-select:hover {
	border: 2px solid #333;
}

.product-details-wrap .product-options .column ul, .product-details-wrap .product-options .column li {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: .25rem;
}

.product-details-wrap .product-options .column ul {
	margin: 1rem 0;
	margin-bottom: 2rem;
}

.product-details-wrap .product-options .column li.product-option {
	background: #fff;
	width: 100%;
	min-width: 200px;
	max-width: 200px;
	border: 2px solid #eee;
}

.product-details-wrap .product-options .column li.product-option:hover {
	border: 2px solid #333;
}

.product-details-wrap .product-options .column li.product-option.selected {
	border: 2px solid #333;
}

.product-details-wrap .product-options .column li a {
	background: #fff;
	width: 100%;
	padding: 1rem;
	display: flex;
	align-content: center;
	justify-content: center;
	align-items: center;
	text-align: center;
	line-height: 1;
	text-decoration: none;
}

.product-details-wrap .product-options h4 {
	margin-bottom: 2rem;
	font-size: 3rem;
}

.product-details-wrap .product-prelude {
	font-size: initial !important;
}

/* Reset any inline colors on the prelude text */
.product-details-wrap .product-prelude span {
	color: inherit !important;
}

.product-details-wrap .product-prelude em {
	font-style: normal;
}

.product-details-wrap.Out.of.Stock .product-qty {
	display: none;
}

.item-price .msrp, .item-price .origprice {
	display: block;
	margin-bottom: .5rem;
	font-size: 70%;
	color: #999;
	display: flex;
	align-content: center;
	align-items: center;
	gap: .5rem;
}

.item-price .origprice {
	text-decoration: line-through;
}

.item-price .msrp:after {
	content: "(MSRP)";
	font-size: 50%;
}

.product-details-wrap .product-addbutton input:disabled {
	background: #eee;
	color: #ccc;
}

.product-details-wrap .youtube-video iframe {
	width: 100%;
}

/* Product Charts */
.charts-wrap:empty {
	display: none;
}

.charts-wrap p {
	display: inline;
}

.charts-wrap img {
	display: block;
}

.charts-wrap a {
	display: block;
	float: left;
	width: calc(25% - 1rem);
	border: 1px solid #ccc;
	box-sizing: border-box;
	margin-right: 1rem;
	margin-bottom: 1rem;
	transition: border ease 0.3s;
}

.charts-wrap a:hover {
	border: 1px solid #000;
}

/* My Account Content */
.my-account-wrap .profile-fields {
	margin-bottom: 2rem;
}

.my-account-wrap .profile-fields .field-wrap:after {
	content: "";
	display: table;
	clear: both;
}

.my-account-wrap .profile-fields span {
	width: 50%;
	display: block;
	float: left;
	box-sizing: border-box;
}

.my-account-wrap .profile-fields input {
	margin-bottom: .5rem;
	width: 100%;
}

.my-account-wrap table {
	margin-bottom: 2rem;
	border: 1px solid #ccc !important;
}

.my-account-wrap .tbl-member-profile-picture {
	display: none;
}

.my-account-wrap table tr:nth-of-type(even) {
	background: #eee;
}

.my-account-wrap table th {
	background: #000;
	color: #fff;
}

.my-account-wrap table th, .my-account-wrap table td {
	padding: .5rem 1rem;
}

.my-account-wrap table td .button, .my-account-wrap table td input[type=submit], .my-account-wrap table td input[type=button] {
	padding: .5rem;
	line-height: 1;
	height: auto;
	font-size: inherit;
	margin-bottom: 0;
}

.my-account-wrap .profile-fields, .my-account-wrap #myAccount_ctl00_pnlEditAddress {
	padding: 2rem;
	border: 1px solid #ccc;
}

.my-account-wrap #myAccount_ctl00_pnlEditAddress {
	margin-bottom: 2rem;
	margin-top: 1rem;
}

.my-account-wrap #myAccount_ctl00_pnlEditAddress td {
	background: #fff;
}

.my-account-wrap #myAccount_ctl00_AddressUpdatePanel {
}

.my-account-wrap #myAccount_ctl00_pnlEditAddress table td {
	padding: 0;
	width: 50%;
}

.my-account-wrap #myAccount_ctl00_pnlEditAddress table {
	border: 0 !important;
}

.my-account-wrap #myAccount_ctl00_pnlEditAddress table input:not(.button), .my-account-wrap #myAccount_ctl00_pnlEditAddress table select {
	width: 100% !important;
	margin: 0;
	margin-bottom: .5rem;
}

.my-account-wrap #myAccount_ctl00_pnlDetails {
}

.my-account-wrap .order-history-ordernum, .my-account-wrap .order-history-date {
	text-align: left;
}

.my-account-wrap .order-history-date {
	margin-bottom: 1rem;
}

.my-account-wrap ul.documents-list, .my-account-wrap ul.documents-list li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.my-account-wrap ul.documents-list li {
	border-bottom: 1px solid #ccc;
	padding: .5rem 1rem;
}

.my-account-wrap .rebuilder-categories {
}

.my-account-wrap .rebuilder-categories h2 {
}

.my-account-wrap .rebuilder-categories .resources-wrap {
	margin-bottom: 2rem;
}

.my-account-wrap .rebuilder-categories a {
	display: block;
	padding: .25rem 1rem;
	outline: 0;
	cursor: pointer;
}

.my-account-wrap .rebuilder-categories a {
	display: block;
	padding: .25rem 1rem;
	outline: 0;
	cursor: pointer;
}

.my-account-wrap .rebuilder-categories a.ui-accordion-header-active {
	background: #000 !important;
	color: #fff;
}

.my-account-wrap .rebuilder-categories a:hover {
	background: #eee;
}

.my-account-wrap div.resource-files {
	padding: 1rem;
	background: #eee;
}

.my-account-wrap ul.resource-files {
	column-count: 2;
	line-height: 1.1;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

.my-account-wrap ul.resource-files, .my-account-wrap ul.resource-files li {
	margin: 0;
	padding: 0;
	list-style: none;
}

.my-account-wrap ul.resource-files li a {
	border-bottom: 1px solid #ccc;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
}

/* Search Results */
.search-results-wrap {
	display: flex;
	flex-direction: column;
	gap: .5rem;
}

.search-results-wrap .category-wrapper {
	margin-top: 4rem;
}

.search-results-wrap .category-wrapper:before {
	content: "Category Results";
	display: block;
	width: 100%;
	font-weight: 700;
	text-transform: capitalize;
	text-align: center;
	padding-bottom: 4rem;
}

.search-info-keyword {
	display: block;
}

.searched-keyword {
	font-weight: 700;
}

.searched-category {
	font-weight: 700;
}

#attribute-breadcrumbs {
	display: block;
	margin-bottom: 2rem;
	padding-bottom: 2rem;
	border-bottom: 1px solid #eee;
}

#attribute-breadcrumbs a {
	display: inline-block;
	margin-right: 10px;
	text-decoration: none;
	background: #000;
	color: #fff;
	padding: .2rem 2rem;
	border-radius: 3px;
	position: relative;
}

#attribute-breadcrumbs a:hover {
	color: #fff;
	background: #777;
}

#attribute-breadcrumbs a:before {
	opacity: 0;
	transition: all ease 0.3s;
}

#attribute-breadcrumbs a:hover:before {
	content: "\f00d";
	font-family: 'Font Awesome 5 Free';
	position: absolute;
	font-weight: 900;
	right: 6px;
	top: 6px;
	font-size: 10px;
	opacity: 1;
}

#attribute-breadcrumbs a:after {
	content: "";
	width: 10px;
	height: 2px;
	background: #000;
	top: 12px;
	position: absolute;
	right: -10px;
	color: #000;
}

#attribute-breadcrumbs a:last-of-type:after {
	display: none;
}

#overlay {
	background: rgba(34, 34, 34, 0.98);
	color: #fff;
	padding: 2rem;
	text-align: center;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	gap: 1rem;
	position: fixed;
	bottom: -300px;
	z-index: 400;
	left: 0;
	transition: all ease 0.3s;
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
	width: 100%;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
	#overlay {
		padding: 4rem;
	}
}

.added-alert #overlay {
	bottom: 0;
}

#overlay .added-title {
	padding-bottom: 1rem;
	display: inline-block;
	line-height: 1;
	align-self: center;
	align-items: center;
	justify-content: center;
}

#overlay .added-title h2 {
	margin: 0;
	color: #fff;
	text-align: center;
	display: inline;
	align-items: center;
	justify-content: center;
	font-size: 2rem;
	font-weight: bold;
}

#overlay .added-title span {
	display: inline;
}

#overlay .added-buttons {
	display: flex;
	flex-direction: column;
	gap: .5rem;
	align-items: center;
	justify-content: center;
}

#overlay .added-buttons .button {
	align-self: stretch;
	font-size: 1.5rem;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 400px) {
	#overlay .added-buttons {
		flex-direction: row;
		gap: 1rem;
	}
}
